# OrganizeDocumentRequest
Documents data for organizing.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**list** | [**\Aspose\PDF\Model\OrganizeDocumentData[]**](OrganizeDocumentData.md) | List of document data for organizing. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/OrganizeDocumentRequest.php)

